## libctapimkt 1.0.5~rc1

=== debian/changelog ===
libctapimkt (1.0.5~rc1-6) unstable; urgency=medium

  * Fix FTBFS in parallel builds (thanks for the patch to Adrian Bunk
    <bunk@debian.org>)
    Closes: #881865
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 16 Nov 2017 08:50:06 +0100

libctapimkt (1.0.5~rc1-5) unstable; urgency=medium

  * Move packaging from SVN to Git
  * Standards-Version: 4.1.0 (no changes needed)
  * debhelper 10
  * Fake watch file since upstream is dead

 -- Andreas Tille <tille@debian.org>  Wed, 27 Sep 2017 17:02:12 +0200

libctapimkt (1.0.5~rc1-4) unstable; urgency=medium

  * switch to libusb 1.0
    Closes: #810429

 -- Andreas Tille <tille@debian.org>  Sat, 09 Jan 2016 08:16:37 +0100

libctapimkt (1.0.5~rc1-3) unstable; urgency=medium

  * Enable building with clang (thanks for the patch to Nicolas
    Sévelin-Radiguet <nicosr@free.fr>)
    Closes: #742534
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jan 2016 23:23:59 +0100

libctapimkt (1.0.5~rc1-2) unstable; urgency=medium

  * use dh-autoreconf to fix FTBFS on ppc64el (thanks for the patch to
    Logan Rosen <logan@ubuntu.com>)
    Closes: #735011
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 12 Jan 2014 09:52:58 +0100

libctapimkt (1.0.5~rc1-1) unstable; urgency=low

  * New upstream version (see README.source)
    Closes: #702130
  * debian/format/source: 3.0 (quilt)
  * debian/control:
     - cme fix dpkg-control
     - canonical Vcs URLs
     - debhelper 9
     - Build-Depends: libusb-dev
  * debian/libctapimkt0-dev.examples: mktlin.c
  * debian/rules: use dh

 -- Andreas Tille <tille@debian.org>  Wed, 13 Nov 2013 13:20:29 +0100

libctapimkt (1.0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Move include files from libctapimkt0-dev into
    a subdirectory. (Closes: #606265)

 -- Neil Williams <codehelp@debian.org>  Tue, 07 Dec 2010 21:37:22 +0000

libctapimkt (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #554045)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2009 09:38:10 +0100
