=== debian/control ===
Source: libctapimkt
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 10),
               d-shlibs,
               libusb-1.0-0-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libctapimkt.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/libctapimkt.git
Homepage: http://sourceforge.net/projects/ctapi-mkt

Package: libctapimkt1-dev
Architecture: any
Section: libdevel
Depends: libctapimkt1 (= ${binary:Version}),
         ${devlibs:Depends},
         ${misc:Depends},
         ctapi-dev
Conflicts: libctapimkt-dev
Provides: libctapimkt-dev
Description: Read German Krankenversichertenkarte and eGK (development)
 Library and program to read the German health insurance card (KVK) and
 the German electronic health card (eGK) from a certified card reading
 device on the serial port in Linux with kernel 2.6.x.
 .
 This package contains the development library.

Package: libctapimkt1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Read German Krankenversichertenkarte and eGK
 Library and program to read the German health insurance card (KVK) and
 the German electronic health card (eGK) from a certified card reading
 device on the serial port in Linux with kernel 2.6.x.
