=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	# Call d-shlibmove to comply with library packaging guide
	mkdir -p debian/tmp/usr/include
	cp -a ctapimkt debian/tmp/usr/include
	d-shlibmove --commit \
		    --multiarch \
		    --movedev "debian/tmp/usr/include/*" usr/include/ \
		    debian/tmp/usr/lib/*/*.so
